gi-pango-1.0.23: Pango bindings

Copyright | Will Thompson Iñaki García Etxebarria and Jonas Platte
License | LGPL-2.1
Maintainer | Iñaki García Etxebarria
Safe Haskell | None
Language | Haskell2010

GI.Pango.Structs.MapEntry

Contents

- Exported types
- Methods
  - Overloaded methods

Description

No description available in the introspection data.

Synopsis

- newtype MapEntry = MapEntry (ManagedPtr MapEntry)

# Exported types

newtype MapEntry Source #

Memory-managed wrapper type.

Constructors

MapEntry (ManagedPtr MapEntry) |

#### Instances

Instances details

Eq MapEntry Source # |
Instance details Defined in GI.Pango.Structs.MapEntry Methods (==) :: MapEntry -> MapEntry -> Bool # (/=) :: MapEntry -> MapEntry -> Bool #
BoxedPtr MapEntry Source # |
Instance details Defined in GI.Pango.Structs.MapEntry Methods boxedPtrCopy :: MapEntry -> IO MapEntry Source # boxedPtrFree :: MapEntry -> IO () Source #
ManagedPtrNewtype MapEntry Source # |
Instance details Defined in GI.Pango.Structs.MapEntry Methods toManagedPtr :: MapEntry -> ManagedPtr MapEntry Source #

# Methods

## Overloaded methods